body {
	--fsAddBuffer: 22px;
}
[id='metronomeonline\.com_incontent_1_23828'],
[id='metronomeonline\.com_incontent_10_23828'],
[id='metronomeonline\.com_incontent_2_23828'],
[id='metronomeonline\.com_incontent_3_23828'],
[id='metronomeonline\.com_incontent_4_23828'],
[id='metronomeonline\.com_incontent_5_23828'],
[id='metronomeonline\.com_incontent_6_23828'],
[id='metronomeonline\.com_incontent_7_23828'],
[id='metronomeonline\.com_incontent_8_23828'],
[id='metronomeonline\.com_incontent_9_23828'],
[id='metronomeonline\.com_leaderboard_1_23828'],
[id='metronomeonline\.com_leaderboard_2_23828'],
[id='metronomeonline\.com_leaderboard_3_23828'],
[id='metronomeonline\.com_siderail_1_23828'],
[id='metronomeonline\.com_siderail_2_23828'],
[id='metronomeonline\.com_siderail_3_23828'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='metronomeonline\.com_incontent_10_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_1_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_2_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_3_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_4_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_5_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_6_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_7_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_8_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_incontent_9_23828'] {
		--height: 280px;
}
[id='metronomeonline\.com_leaderboard_1_23828'] {
		--height: 100px;
}
[id='metronomeonline\.com_leaderboard_2_23828'] {
		--height: 100px;
}
[id='metronomeonline\.com_leaderboard_3_23828'] {
		--height: 100px;
}
@media only screen and (min-width: 768px) {
	[id='metronomeonline\.com_incontent_10_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_1_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_2_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_3_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_4_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_5_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_6_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_7_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_8_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_9_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_leaderboard_1_23828'] {
		--height: 100px;
	}
	[id='metronomeonline\.com_leaderboard_2_23828'] {
		--height: 100px;
	}
	[id='metronomeonline\.com_leaderboard_3_23828'] {
		--height: 100px;
	}
}
@media only screen and (min-width: 990px) {
	[id='metronomeonline\.com_incontent_10_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_1_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_2_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_3_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_4_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_5_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_6_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_7_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_8_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_9_23828'] {
		--height: 280px;
	}
}
@media only screen and (min-width: 1000px) {
	[id='metronomeonline\.com_leaderboard_1_23828'] {
		--height: 250px;
	}
	[id='metronomeonline\.com_leaderboard_2_23828'] {
		--height: 250px;
	}
	[id='metronomeonline\.com_leaderboard_3_23828'] {
		--height: 250px;
	}
	[id='metronomeonline\.com_siderail_1_23828'] {
		--height: 600px;
	}
	[id='metronomeonline\.com_siderail_2_23828'] {
		--height: 600px;
	}
	[id='metronomeonline\.com_siderail_3_23828'] {
		--height: 600px;
	}
}
@media only screen and (min-width: 1140px) {
	[id='metronomeonline\.com_incontent_10_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_1_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_2_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_3_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_4_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_5_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_6_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_7_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_8_23828'] {
		--height: 280px;
	}
	[id='metronomeonline\.com_incontent_9_23828'] {
		--height: 280px;
	}
}
